Denegación de servicio en SpamAssassin 2.x

SeguridadVirus

Se ha descubierto una vulnerabilidad en SpamAssassin que puede ser explotada por usuarios maliciosos para provocar una denegación de servicio.

SpamAssassin es un filtro de correo ampliable que se utiliza para identificar y evitar la recepción de correo no deseado.

La vulnerabilidad se debe a un error sin especificar dentro del código que se encarga de procesar mensajes con formato mal construido (técnica que usan, por ejemplo, algunos virus para intentar esquivar los antivirus de correo).

Se recomienda actualizar a la versión 2.64, disponible en la siguiente dirección: http://spamassassin.apache.org/downloads.html

Leer la biografía del autor  Ocultar la biografía del autor